/* Non-textbook itunes U banner */
#overview .pullout .column {min-height:0;}
#overview .pullout .column.first{
padding-left:80px;
padding-right:120px;
width:780px;
}
#overview .pullout a p{
width:460px;
}
#overview .pullout a.first img.right {margin:0;}
#overview .pullout .column h2 {margin-bottom:18px;}
#overview .pullout .column p {margin-bottom:18px;}



#overview img.violator {
    position: absolute;
    right: -50px;
    top: 0;
    z-index: 2;
}

/* Introductory Paragraph wrapping to match US --START*/
#overview .hero p.intro.full-width {
width: 876px;
}

/*--END*/